﻿<Window x:Class="WPF_APP.MainWindow"
        xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
        xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
        xmlns:d="http://schemas.microsoft.com/expression/blend/2008"
        xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006"
        xmlns:local="clr-namespace:WPF_APP"
        mc:Ignorable="d"
        Title="MainWindow" Height="450" Width="800">
    <Grid>
        <TextBox HorizontalAlignment="Center" TextWrapping="Wrap" Text="Select a message option and then choose the Display button." VerticalAlignment="Top" Width="354" Margin="0,105,0,0"/>
        <RadioButton x:Name="HelloButton" Content="Hello" HorizontalAlignment="Left" Margin="227,203,0,0" VerticalAlignment="Top" IsChecked="True"/>
        <RadioButton x:Name="GoodbyeButton" Content="Goodbye" HorizontalAlignment="Left" Margin="497,203,0,0" VerticalAlignment="Top"/>
        <Button Content="Display" HorizontalAlignment="Center" Margin="0,271,0,0" VerticalAlignment="Top" Click="Button_Click"/>

    </Grid>
</Window>
